@import url(layout/layout.css);
@import url('https://fonts.googleapis.com/css?family=Lato:400,900|Sanchez');

body {
  font: 400 1rem 'Lato', sans-serif;
  color: rgba(250,250,250,.5);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

h1 {
    font: 400 2rem 'Sanchez';
    color: rgba(250,250,250,1);
    margin:20px 0;
}

h2 {
  font: 400 1.5rem 'Sanchez';
  color: rgba(250,250,250,.8);
  margin:20px 0;
}

img {
  display: block;
  margin: 0px auto;
  max-width: 100%;
}

#content ol, #content ul {
  list-style: none;
}

#content ol li, #content ul li {
  position: relative;
  color: rgba(250,250,250,.8);
  margin: 0 0 14px;
  padding: 0 0 2px 24px;
  line-height: 1.5;
  background-size: 16px;
}

#content ol li:before, #content ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6px;
  display: block;
  width: 5px;
  height: 5px;
  border: 2px solid #6BA83B;
  border-radius: 50%;
}

.btn {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: .8rem;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  padding: 1em 2em;
  border-radius: 50px;
  letter-spacing: 1px;
  border: solid 1px transparent;
  color: #ccc;
  background: rgb(61,98,47);
  background: -moz-linear-gradient(left, rgb(61,98,47) 0%, rgb(110,147,61) 150%);
  background: -webkit-linear-gradient(left, rgb(61,98,47) 0%,rgb(110,147,61) 150%);
  background: linear-gradient(to right, rgb(61,98,47) 0%,rgb(110,147,61) 150%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d622f', endColorstr='#6e933d',GradientType=1 );
  -webkit-box-shadow: 0px 15px 20px -10px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 15px 20px -10px rgba(0,0,0,0.25);
  box-shadow: 0px 15px 20px -10px rgba(0,0,0,0.25);
  transition: all linear .2s;
}

.btn:hover {
  -webkit-box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 15px 20px 0px rgba(0,0,0,0.25);
}

.btn-primary:hover {
  border: solid 1px #6BA83B;
}

.btn-skype {
  background: linear-gradient(45deg, #1686d9 0%, #8fd3c5 100%);
}

header {
    color: #fff;
}

header span {
    font: 400 .9rem 'Lato', sans-serif;
    display: inline-block;
    margin: 30px 0;
}

nav {
    position: absolute;
    width:100%;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

nav ul {

}

nav ul li {
    display: block;
    margin:10px 0;
    font: 400 2rem 'Sanchez';
}

nav ul li a {
    text-decoration: none;
    color: rgba(250,250,250,.3);
}

nav ul li.active a,
nav ul li.active a:hover {
    color: rgba(250,250,250,1);
}

footer {
    position: absolute;
    width: 100%;
    bottom: 40px;
}

footer ul {
    display: inline-block;
}

footer ul li {
    margin: 10px 0;
    display: block;
}

footer ul li:first-child {
    margin-top: 0;
}

footer ul li:last-child {
    margin-bottom: 0;
}

footer ul li a {
    font: 400 1rem 'Lato', sans-serif;
    text-decoration: none;
    color: rgba(250,250,250,.5);
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

footer .branding {
    float: right;
    display: inline-block;
    width: 130px;
}

#app, #content {
  width: 100%;
}

#content section{
  padding: 40px 0;
}

#post {
  width: 100%;
  height:100vh;
    position: relative;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

#post .fade {
    position: absolute;
    top:0;
    bottom: 0;
    width: 100%;
    background: rgba(23,20,27,.9);
}

#post img {
    max-width: 100%;
}

.post .post-details {
    position: absolute;
    bottom: 40px;
    z-index: 1;
}

.post .post-details .post-title {
    font: 400 2rem 'Sanchez';
    color: rgba(250,250,250,1);
    margin:20px 0;
}

.post .post-details .post-meta {
    font: 400 1rem 'Lato', sans-serif;
    color: rgba(250,250,250,.5);
}

.post .post-details span {
    font: 400 1rem 'Lato', sans-serif;
    color: #6AB556;
}

@media screen and (min-width: 960px) {
    #app {
        width: 45%;
    }

    #content {
      width: 55%;
      min-height: 100vh;
      max-height: 100vh;
      overflow-y: auto;
    }
}


